/*
Theme Name:Garage
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for nova.
Author: Web3d
Author URI: http://www.web3d.co.il
Template: nova
Version: 1.0.5
*/

@import url("../nova/style.css");

@media only screen and (max-width: 768px) {
.tt {
width: 235px !important;
}

#mapBox {
 top: 0 !important;
 margin-bottom: 0 !important;
}

.home .bluebox-builder-row:nth-child(1) {
margin: 0 0 34px 0 !important;
}
.home .bluebox-builder-row:nth-child(1)::after {
width: 360px !important;
height: 36px !important;
bottom: -35px !important;
background-size: 360px !important;
}

}



